Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 22:52:24 +0000

Chat transcript

			Name: BJ
			E-mail: [email-masked]

	Harry Wed, 03/23/22 03:46:54 pm America/Los_Angeles
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	BJ 03:47:22 pm
		I want to host 20 2u servers
	Harry 03:47:54 pm
		May I know which Datacenter location you want to install it? 
	BJ 03:49:24 pm
		LA
	Harry 03:49:37 pm
		Do you also need any additional hardware from us? 
	BJ 03:49:38 pm
		I will need 25 Public IP
		Thats all I need
		with enough power to power on dell servers
	Harry 03:50:25 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	BJ 03:50:50 pm
		[email-masked]
		6267475906
	Harry 03:51:10 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	BJ 03:51:18 pm
		no
		thx
	Harry 03:51:24 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 03:51:31 pm
		Harry archived the chat

	4m 37s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat